#progress-ft {
  display: none;
}

#progress-ft .page-center {
  position: fixed;
  inset: 0;
  z-index: 2000;
  background: rgba(0, 0, 0, 0.2);
}

.text-progress-ft {
  color: var(--tblr-primary);
  font-size: 18px;
  font-weight: 500;
}

.dropdown-menu.dropdown-menu-end form {
  margin-bottom: 0;
}

.dropdown-menu.dropdown-menu-end .dropdown-item:hover {
  background-color: rgba(0, 0, 0, 0.1);
}

ul.pagination {
  margin-bottom: 0 !important;
}
